rio_write_config_8
Prev | Functions | Next

## Name

rio_write_config_8 — Write 8 bits to configuration space

## Synopsis

`int rio_write_config_8 (` | struct rio_dev * | rdev,
| u32 | offset,
| u8 | data`)`;

## Arguments

`rdev`

  RIO device

`offset`

  Offset into device configuration space

`data`

  Data to be written

## Description

Writes 8 bits of data to the specified offset within the RIO device's configuration space.

Prev | Up | Next
rio_read_config_8 | Home | rio_send_doorbell